Subject: [bug#42885] [PATCH 0/4] gnu: calibre: Update to 4.22.0.

From: Arun Isaac <[email-masked]>
Date: Thu, 14 Jan 2021 20:29:12 +0530

Hi Ludo,

I got a minimal swc (attached in my previous mail) working. This minimal
swc works for compiling typescript to javascript. But, I haven't figured
out how to use it to build web components. This is blocking packaging
mathjax v3, and thus calibre. I feel that if calibre can go ahead
without mathjax v3, it should. Then, we can close this issue and open a
separate one for web components and mathjax.

Regards,
Arun